.bankContainer{
    margin-top: 20%;
}

.bankTitle{
    width: 100%;
    margin: 2% auto;
}
.bankSmallerTitle{
    color: #0202ff;
}
.longImg{
    width: 90%;
    height: 20%;
    margin: 3% auto;
}
.img{
    display: block;
    width: 100%;
    height: 100%;
}
.underImg{
    margin-bottom: 10%;
}
.underWord{
    color: #0271c0;
    font-size: 35px;
    float: left;
    margin-left: 2.5%;
}
.rightIcon{
    float: right;
    margin-right: 5%;
}
.bankHr{
    width: 100%;
    color: black;
}

.halfImg{
    margin-left: 2.5%;
    margin-top: 3%;
}
.rightWord{
    color: #0271c0;
    font-size: 35px;
}

.wholeLine{
    column-count: 2;
    column-gap: 30px;
    margin-bottom: 3%;
}
.rightHalf{
    padding-top: 3%;
}

.bankSmallerTitle{
    margin: 2.5%;
}
.foreignBank{
    position: relative;
    width: 980px;
    height: 277px;
    margin-bottom: 3%;
}
#move_foreignBank{
    position: absolute;
    width: 980px;
    height: 277px;
    overflow: hidden;
}
#move_foreignBank ul,
#move_foreignBank ul li{
    position: absolute;
}
